How to install ifenslave on Debian 9 (Stretch)